---
label: b-cta
hide_body: false
fields:
- name: title
  type: text
  config:
    required: false
  label: Title
- name: title_secondary
  type: text
  config:
    required: false
  label: Secondary title
  description: Displays in alternate color
- name: button_1
  type: field_group
  config: {}
  fields:
  - name: button
    type: include
    config: {}
    template: e-button
    label: button
  label: Primary button
- name: button_2
  type: field_group
  config: {}
  fields:
  - name: button
    type: include
    config: {}
    template: e-button
    label: button
  label: Secondary button
